th.header1 { background:#AA2230; color:#ffffff; font-family:Arial,Helvetica,sans-serif; vertical-align:middle}
th.header2 { background:#AA2230; color:#ffffff; font-family:Arial,Helvetica,sans-serif; vertical-align:middle}
th.header3 { background:#AA2230; color:#ffffff; font-family:VArial,Helvetica,sans-serif; vertical-align:middle}
td.header1 { background:#AA2230; color:#ffffff; font-family:Arial,Helvetica,sans-serif; vertical-align:middle}
td.header2 { background:#AA2230; color:#ffffff; font-family:Arial,Helvetica,sans-serif; vertical-align:middle}
td.header3 { background:#AA2230; color:#ffffff; font-family:Arial,Helvetica,sans-serif; vertical-align:middle}
td.header4 { background:#FFFFFF; vertical-align:middle}
td.photo_msg {color:#AA2230; font-size:10; vertical-align:top; text-align:left}
td.bar {background:#AA2230; font-size:1; color#ffffff}
td.text { color:#000000; font-family:Arial,Helvetica,sans-serif; font-weight:bold}
td.text2 { color:#AA2230; font-family:Arial,Helvetica,sans-serif; font-weight:bold}
.button { background:#AA2230; color:#FFFFFF; font-weight:bold; font-size:10 } 
.medium { color:#000000; font-family:Arial,Helvetica,sans-serif; font-weight:bold}
.large { color:#000000; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:14}
.error { color:#FF3300; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:14}
.large2 { color:#ffffff; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:14}
.small { color:#000000; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:10}
TD	{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #848484;
}
TH	{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #848484;
}


/* located in demo.css and creates a little calendar icon
 * instead of a text link for "Choose date"
 */
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(/images/calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 140px;
	float: left;
}